| Home | Libraries | People | FAQ | More

## Struct ibuffer_type

boost::cnv::basic_stream::ibuffer_type

## Synopsis

    // In header: <boost/convert/stream.hpp>

    struct ibuffer_type {
      // construct/copy/destruct
      ibuffer_type(char_type const *, std::size_t);
    };

## Description

### `ibuffer_type` public construct/copy/destruct

1.     ibuffer_type(char_type const * beg, std::size_t sz);